<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <p>This is the images page.</p>
    <p>Go back to <a href="../index.html">../index.html</a></p>
    <p>go to <a href="../link.html"">../link.html page.</a></p>
  </body>
</html>
